.footer {
  background-color: $omni-gray-3;
  padding: 50px 0;

  &-col {
    &:nth-child(1) {
      text-align: left;
    }

    &:nth-child(2) {
      text-align: center;
    }

    &:nth-child(3) {
      text-align: right;
    }
  }
}

@include media-breakpoint-down(sm) {
  .footer {
    &-col {
      text-align: center !important;
      margin-bottom: 24px;
      &:last-child {
        margin-bottom: 0;
      }
    }
  }
}
